columnSuffix: null
contentColumnType: string
fieldGroup: ff5bce1f-d6a8-4b4a-9b65-9c80a3c7df94 # property
handle: propertyType
instructions: 'Type of Property'
name: 'Property Type'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: 1
  selectionLabel: null
  showSiteMenu: true
  source: 'group:9ca8966f-b6f7-4cf9-acf9-401ac6a384d0' # Property Type
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
